CORSIX-TH(6)

NAME
corsix-th - An open source implementation of Theme Hospital

SYNOPSIS
corsix-th [--bitmap-dir=path] [--config-file=path] [--connect-lua-dbgp] [--continue=number] [--dump=strings] [--interpreter=path] [--load=savegame] [--lua-dir=path]

DESCRIPTION
CorsixTH is a reimplementation of the 1997 Bullfrog business simulation game Theme Hospital. As well as faithfully recreating the original, CorsixTH adds support for modern operating systems, high resolution displays, and much more. A purchased copy of Theme Hospital, or the Theme Hospital demo is required to use CorsixTH.

For more information visit https://corsixth.com .

OPTIONS

--bitmap-dir=directory
    Use directory for loading in game bitmaps.

--config-file=path
    Use the specified config file instead of the default one.

--connect-lua-dbgp
    Connect to a Lua DBGp server.

--continue=number
    If a number is given load that month's autosave. Otherwise load the youngest autosave

--dump=strings
    Dumps all of the game strings to the config directory.

--interpreter=path
    Run the lua bootstrap file at path . This is the option you would use to point corsix-th to the CorsixTH.lua in a local git checkout.

--load=savegame
    Load the specified savegame file from the Saves folder. savegame must include the .sav extension.

--lua-dir=directory
    Use directory for loading the game engine lua scripts.

FILES

$XDG_CONFIG_HOME/CorsixTH/config.txt
    Configuration file.

$XDG_CONFIG_HOME/CorsixTH/gamelog.txt
    Log of the last run. Necessary for bug reporting.

$XDG_CONFIG_HOME/CorsixTH/Levels/
    Custom levels. The map editor saves maps in this directory.

$XDG_CONFIG_HOME/CorsixTH/Saves/
    Savegame directory.

$XDG_CONFIG_HOME/CorsixTH/Screenshots/
    Screenshot directory.

COPYRIGHT
Copyright CorsixTH contributors. CorsixTH is available under the MIT license.

For the full license text see: https://raw.githubusercontent.com/CorsixTH/CorsixTH/v0.70.0/LICENSE.txt